package kr.gmtc.gw.eyegw.db1;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface EaiProcMapper {

	void callProcArtsArr();
	void callProcArtsDep();
	void callProcAcdmArr();
	void callProcAcdmDep();
	void callProcGam();

	void callProcAmos();
	void callProcNotam();
}
